-- Customer specific once-script MAYF9

SET ECHO ON
SPOOL xmayf9.lst
SET DEFINE OFF

-- MAYF#33694 verwijderen notijob 
DELETE FROM   fac_notificatie_job
      WHERE   fac_notificatie_job_view = 'MAYF_V_NOTI_ORDADM_REMINDER';
      
COMMIT;      

-- MAYF#33694 verwijderen notijob           
DROP VIEW MAYF_V_NOTI_ORDADM_REMINDER;          

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@mayf.sql
